
spring.datasource.url=jdbc:postgresql://java-week1.c21epmfqzrpf.us-east-2.rds.amazonaws.com:5432/revatureERS
spring.datasource.username=postgres
spring.datasource.password=secretpassword123
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
crossOrigin=http://localhost:4200
